PHPOpenChat Multiple Remote File Include Vulnerabilities

Bugtraq ID: 12817
Class: Input Validation Error
CVE: CVE-2005-0862
Remote: Yes
Local: No
Published: Mar 15 2005 12:00AM
Updated: Sep 07 2006 09:33PM
Credit: Discovery is credited to Albania Security Clan.
Vulnerable: PHPOpenChat PHPOpenChat 3.0.1
PHPOpenChat PHPOpenChat 2.3.4
Not Vulnerable: PHPOpenChat PHPOpenChat 3.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus